use super::*;

#[derive(Debug)]
pub struct MySQL;

impl DatabaseDriver for MySQL {
    /// Get which characters are used to delimit identifiers
    /// such as tables, and columns
    fn _quotes(&self) -> (char, char) {
        ('`','`')
    }

    fn query(&self, _query: &str) -> Result<(), ()> {
        Ok(())
    }
}
